WG14 Part 4 Issues - CIM Issues #5225

AssetDeployment
01/12/2022 02:44 PM - Herbert Falk

Status: Review
Priority: Normal

Target version:

Author/Contact Info: Standard(s):

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 11/23/2020

Breaking Change Origination ID: 11

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor: shawn.hu

Description

Connecting Asset functionality to AssetDeployment

Decision
Association has been present

History

#1 - 07/03/2023 09:18 AM - Shawn Hu

- Status changed from New to Open

#2 - 07/10/2023 08:29 AM - Shawn Hu
- Status changed from Open to Review

- Decision updated

04/10/2024
